/* VIEW FORMS */
TABLE.formTable{
    width:100%;
    border: 1px solid #edf1f9;
}
TABLE.formTable TR.header TD{
    background-color: #edf1f9;
    color: #888888;
    font: bold 14px arial,tahoma;
    text-align: center;
}
TABLE.formTable TR.header TD.author{
    text-align: left;
}
TABLE.formTable TR.header TD.date{
    text-align: right;
}
TABLE.formTable TR.data TD{
    font: 12px verdana,arial,tahoma;
    color: #000000;
    padding: 10px;
}
TABLE.formTable TD.wysiwyg{
    padding:10px;
    font: 12px arial;
}
TABLE.formTable TR.data TD SELECT{
    border: 1px solid #aaaaaa;
    font: 12px verdana,arial,tahoma;
}
TABLE.formTable TR.data TD A{
    color: #3399ff;
    text-decoration: none;
}
TABLE.formTable TR.data TD A:hover{
    text-decoration: underline;
}
TABLE.formTable TR.data TD INPUT.text{
    width: 100px;
    border: 1px solid #aaaaaa;
    font: 11px tahoma,arial;
}
TABLE.formTable TR.submit TD{
    border-top: 1px solid #edf1f9;
    text-align:right;
}
TABLE.formTable TR.submit TD INPUT{
    font: bold 15px arial;
}
DIV.divL2S_link{
    position: relative;
    display: block;
}
DIV.divL2S_select{
    position: relative;
    display: none;
}

TABLE.formTable TR.link TD {
    border-top: 1px solid #edf1f9;
    font: bold 14px verdana,arial,tahoma;
    text-align: right;
}
TABLE.formTable TR.link TD A{
    color: #000000;
}

/* EDIT FORMS */
DIV.form{
    font: 12px verdana,arial,tahoma;
    color: #545559;
    text-align: left;
}
DIV.form INPUT{
    font: 11px arial,verdana,tahoma;
    border: 1px solid #cccccc;
    background-color: #eef3f9;
}
DIV.form INPUT.text{
    width: 200px;
}
 
DIV.form UL LI.ok{
    color: #008000;
}
DIV.form UL LI.error{
    color: #ff4040;
}
DIV.form UL LI.warning{
    color: #4040ff;
}
TEXTAREA.dynamicMetadata{
    width:100%;
    height: 300px;
}
/*--------------------- Mensajes ------------------------------------*/
DIV.okMessages{
    color: #009900;
    font: 11px tahoma,verdana,arial;
    border: 3px double #009900;
    padding: 10px;
}
SPAN.remind{
    font: 10px arial,verdana,tahoma;
}